#back_to_top {
	background: rgba(204,204,204,0.5);
	border: 2px solid rgba(204,204,204,0.75);
	border-radius: 24px;
	color: #111111 !important;
	cursor: pointer;
	opacity: 0;
	overflow: hidden;
	/* @todo Make the positioning optional so the code below works! */
	position: fixed; bottom: 1rem; right: 1rem;
	transition: opacity 0.3s ease;
	transition-delay: 0s;
	z-index: 9;
}
body.dark_mode #back_to_top {
	background: rgba(102,102,102,0.5);
	border: 2px solid rgba(102,102,102,0.75);
	color: white !important;
}

body.scrolled #back_to_top {
	opacity: 0.8;
	transition-delay: 1s;
}

	#back_to_top > * {
		color: inherit !important;
		display: inline-block;
		font-size: 9px;
		font-weight: bold;
		height: 40px;
		line-height: 40px;
		padding: 0 1rem;
		text-align: center;
		text-decoration: none;
		white-space: nowrap;
		width: auto;
	}
